PHP Client compatability

Since I had some trouble finding information on the compatibility of the PHP client with OpenSearch, I thought I’d leave here that I can confirm that the ^6.0 client library works with OpenSearch 1.0. Am yet to try upgrading the client version to a more recent one.

1 Like